###
 # 全局环境变量
 # .env 需要本地全局环境变量请创建:.env.local
 # 自定义环境变量必须是以VITE_APP_开始
 # @Author : J.L.Zhou
 # @EMail : 12020042@qq.com
 # @Tel : 151 1104 7708
 # @CreateTime : 2023-05-16 10:02:21
 # @LastEditos : J.L.Zhou
 # @LastEditTime : 2023-05-16 10:02:21
 # @Version : 1.0
 # Copyright 2023 jlzhou.top Inc. All rights reserved.
 # Warning: this content is only for internal circulation of the company.
 #          It is forbidden to divulge it or use it for other commercial purposes.
###

# 项目标题,建议全局配置
VITE_APP_TITLE=某某系统

# 版权信息
VITE_APP_COPY=Copyright 2024 某某系统 Inc. All rights reserved.

# 示例Demo 1:打开 0:关闭
VITE_APP_DEMO=0

# 请求后端api的基础地址
# 小程序需加入白名单,并设置跨域
VITE_APP_BASE_API=https://admin.xxx.xxx.cn/api

# 外部资源的基础地址
# 小程序需加入白名单,并设置跨域
VITE_APP_BASE_RESOURCES=https://admin.xxx.xxx.cn

# WebSocket的基础地址
VITE_APP_BASE_WS=wss://admin.xxx.xxx.cn/ws

VITE_APP_DEMO_USERS=0

